/*
font base of 16px
28px = 1.75em
24px = 1.5em
20px = 1.25em
19px = 1.188em
18px = 1.125em
17px = 1.063em
16px = 1em
15px = 0.938em
14px = 0.875em
13px = 0.813em
12px = 0.75em
11px = 0.688em
10px = 0.625em
 9px = 0.563em
*/

body { 
	font: 100%/1em Verdana, Arial, Helvetica, sans-serif; 
}
body {
	font-size:0.688em;
	line-height:1.75em;
	color:#5e5e5e;
}
p {
	padding-bottom:10px;
}
a,
a:link,
a:visited,
a:hover,
a:active {
	color: #2d83b5;
	text-decoration: none;
}
ul,
ol,
.block ul,
.block ol {
	padding: 0px 0px 10px 30px;
}
ul li {
	list-style-type: disc;
	padding-bottom:8px;
}
ol li {
	list-style-type: decimal;
	padding-bottom:8px;
}
ol li ol {
	padding-bottom:0px;
}
ol li ol li {
	list-style-type:lower-alpha;
	padding-bottom:0px;
	padding-top:8px;
}

h1 {
	padding-bottom:10px;
	font-size: 2.72em; /* 24px */
	line-height: 1.167em;
	color:#002c46;
	font-weight:normal;
}
h2 {
	padding-bottom:10px;
	font-size: 1.66em; /* 20px */
	line-height: 1em;
}
h2.subtitle {
  font-size:1.45em;
  line-height:1.2em;
  font-weight:normal;
  border-top:1px solid #cecece;
  border-bottom:1px solid #cecece;
  padding:16px 0px;
  margin-bottom:10px;
}
h3 {
	font-size:1.27em; /* 16px */
	padding-bottom:8px;
}
h4 {
	font-size:1em; /* 12px */
	padding-bottom:8px;
}
sup {
	font-size:0.75em; /* 9px */
}
.more-link a {
  line-height:120%;
}
p.author {
  font-weight:bold;
} 

/* inline list
-------------------------------------------*/
ul.menu {
	padding: 0px;
}
ul.menu li {
	display: block;
	list-style-type: none;
	float: left;
	margin:0px;
	padding:0px;
}


/* page containers
-------------------------------------------*/
#page {
  background:url(../images/av/header_bk.png) repeat-x 0px 0px;
  position:relative;
  min-width:1020px;
  overflow:hidden;
}
#page-inner {
  background:url(../images/av/header-center.png) no-repeat center 49px;
}

/* header
-------------------------------------------*/
#header {
  width:1020px;
  margin:0px auto;
}
#header-inner {
}
#site-id {
  float:left;
  padding:14px 20px;
  width:400px;
}
h1#site-name {
  padding:0px;
}
div#site-name a,
h1#site-name a {
  width:380px;
  height:70px;
  display:block;
  background:url(../images/spacer.gif);
  text-indent:-8765px;
}
#header-first {
  height:59px;
  overflow:hidden;
} 
/* top menu block
-------------------------------------------*/
#topmenu-block {
  padding:20px;
  line-height:100%;
}
#topmenu-block ul.menu li {
  padding:0px 10px;
  border-left:1px solid #ffffff;
}
#topmenu-block ul.menu li.first {
  padding-left:0px;
  border-left:0px;
}
#topmenu-block ul.menu li a {
  line-height:100%;
  color:#ffffff;
}
/* search block
-------------------------------------------*/
#search-block {
  position:absolute;
  top:0px;
  left:57%;
  width:43%;
  background:url(../images/av/search_end.gif) no-repeat 0px 0px;
  height:59px;
}
#search-block .content {
  background:url(../images/search_bk.png) repeat-x 0px 0px;
  height:31px;
  padding:14px 6px;
  margin-left:31px;
}
#search-block-form label {
	position:absolute;
	left:-9999px;
}
#search-block-form .container-inline {
	background:url(../images/search-window.png) 0px 0px no-repeat;
	width:201px;
	float:left;
}
#search-site {
	height:20px;
	padding:5px 10px;
	border:0;
	font-size:1.2em;
	width:150px;
	background:transparent;
}
#search-block-form input.form-submit {
	border:0px;
	margin:0;
	cursor:pointer;
	background:transparent url(../images/spacer.gif);
	line-height: 999px; /* Set it higher than your image height */
	overflow: hidden; /* Hide the text */
	font-size: 0; /* FF2 doesn�t like the above */
	padding:0px;
	height:30px;
	width:30px;
	display:block;
	float:right;
}
#search-block p.adv-search {
  float:left;
  padding:4px 10px;
  font-size:0.9em;
  line-height:100%;
  width:60px;
}
#header-second {
  height:59px;
  overflow:hidden;
  float:right;
  width:300px;
  padding:20px;
}
/* signup block
-------------------------------------------*/
#signup-block h2 {
  font-size:1.09em;
  color:#ffffff;
  line-height:100%;
}
#signup-block-form label {
  position:absolute;
  left:-9999px;
}
#signup-block-form .container-inline {
	background:url(../images/av/email-window.png) 0px 0px no-repeat;
	width:290px;
	float:left;
}
#signup-email {
	height:20px;
	padding:5px 10px;
	border:0;
	font-size:1.2em;
	width:150px;
	background:transparent;
	margin-right:8px;
	float:left;
}
#signup-block-form input.form-submit {
	border:0px;
	margin:0;
	cursor:pointer;
	background:url(../images/av/button_bk.png) repeat-x 0px 0px;
	/*padding:0px 13px;*/
	width:100px;
	height:30px;
	display:block;
	float:right;
	color:#ffffff;
	font-weight:bold;
	line-height:100%;
	font-size:1em;
	
}

#header-third {
  height:33px;
  overflow:hidden;
  clear:both;
  color:#ffffff;
  font-weight:bold;
}
/* message block
-------------------------------------------*/
#message-block {
  width:680px;
  float:left;
}
#message-block p {
  padding:7px 20px;
  font-size:0.9em;
}
/* social block
-------------------------------------------*/
#social-block {
  float:right;
  width:174px;
  padding:5px 20px;
}
#social-block p span {
  float:left;
  display:block;
  padding-right:10px;
}
a.facebook-icon,
a.twitter-icon,
a.linkedin-icon {
  background:url(../images/social/facebook-icon.png) no-repeat 0px 0px;
  width:21px;
  height:21px;
  text-indent:-8765px;
  display:block;
  float:left;
  padding-right:10px;
}
a.twitter-icon {
  background:url(../images/social/twitter-icon.png) no-repeat 0px 0px;
}
a.linkedin-icon {
  background:url(../images/social/linkedin-icon.png) no-repeat 0px 0px;
}
/* cart block
-------------------------------------------*/
#cart-block {
  float:right;
  width:40px;
  padding: 6px 70px 0px 0px;
}
.cart-icon {
  background:url(../images/av/cart-icon.png) no-repeat 0px 0px;
  width:19px;
  height:17px;
  text-indent:-8765px;
  display:block;
  float:left;
  padding:0px;
}
#navigation {
  height:37px;
}
#navigation-block {
  position:absolute;
  z-index:50; 
}
/* navigation-block
-------------------------------------------*/
#navigation-block .content {
  float:left;
  position:relative;
  left:510px;
}
#navigation-block ul.menu {
   clear:left;
   float:left;
   position:relative;
   right:50%;
   text-align:center;
   height:37px;
}
#navigation-block ul.menu li {
   /*position:relative;
   right:50%;*/
  border-left:0px solid #3c6996;
 border-right:0px solid #87baed;
}
#navigation-block ul.menu li a {
  color:#ffffff;
  font-family:'Cabin', Verdana, Arial, Helvetica, sans-serif;
  font-weight:bold;
  font-size:1.27em;
  border-right:1px solid #3c6996;
 border-left:1px solid #87baed;
  display:block;
  padding:9px 14px;
  letter-spacing:0.03em;
  height:19px;
}
#navigation-block ul.menu li:hover .subnav {
  display:block;
}
#navigation-block ul.menu li a:hover,
#navigation-block ul.menu li.active a {
  background:#4e5f6f;
  border-left:1px solid #4e5f6f;
  border-right:1px solid #4e5f6f;
}
#navigation-block .subnav {
  display:none;
  position:absolute;
  z-index:50;
  background:#4e5f6f;
  /*width:1020px;*/
  right:0;
  top:37px;
  margin-left:-510px;
  overflow:hidden;
}
#navigation-block .subnav ul.menu {
  width:206px;
  position:static;
  text-align:left;
  height:auto;
}
#navigation-block .subnav ul.menu li .stories li {
  float:none;
}
#navigation-block .subnav ul.menu li a {
  display:block;
  width:150px;
  border:0px;
  border-top:1px solid #888;
  border-right:1px solid #888;
  padding:12px 24px;
}
#navigation-block .subnav ul.menu li.first a {
  border-top:0px;
}
#navigation-block .subnav ul.menu li a:hover,
#navigation-block .subnav ul.menu li.active a {
  background: url("../images/arrow.png") no-repeat scroll 211px -99px transparent;
  border-right:0px;
}
#navigation-block .subnav .storycontainer {
  position:absolute;
  width:760
  padding:12px 0px;
  display:none;
  top:0px;
  left:231px;
  padding:20px;
  width:750px;
  padding-bottom:0px;
  height:100%;
}
#navigation-block .subnav ul.menu li.active .storycontainer,
#navigation-block .subnav ul.menu li.active:hover .storycontainer,
#navigation-block .subnav ul.menu li:hover .storycontainer,
#navigation-block .subnav ul.menu li.zindex-10 .storycontainer {
  display:block;
  background: #4e5f6f;
}
#navigation-block .subnav .storycontainer ul {
  padding:0px;
  border:0px;
}
#navigation-block .subnav .stories {
  width:480px;
  float:left;
}
#navigation-block .subnav .stories h3 {
  float:left;
  width:106px;
  font-size:0.9em;
  text-transform:uppercase;
  color:#aaa;
  font-weight:normal;
}
#navigation-block .subnav .stories .content {
  float:right;
  position:static;
  width:374px;
}
#navigation-block .subnav .stories ul li a,
#navigation-block .subnav ul.menu li.active .stories ul li a {
  border:0px;
  width:auto;
  padding:0px;
  font-weight:normal;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:1.09em;
  padding-bottom:4px;
  padding-left:16px;
  background: url("../images/arrow.png") no-repeat scroll 0px -113px transparent;
}
#navigation-block .subnav .stories ul li.first a,
#navigation-block .subnav ul.menu li.active .stories ul li.first a {
  font-size:1.2em;
  font-weight:bold;
}
#navigation-block .subnav .stories ul li a:hover {
  background: url("../images/arrow.png") no-repeat scroll 0px -113px transparent;
}
#navigation-block .subnav .storyimage {
  width:240px;
  float:right;
  padding-left:20px;
  border-left:1px solid #627d8c;
}
#navigation-block .subnav .storyimage img {
  float:left;
  padding-right:10px;
}
#navigation-block .subnav .storyimage p.caption {
  font-size:0.9em;
  color:#ffffff;
  line-height:160%;
}

#header-fourth {
  height:124px;
  overflow:hidden;
}
/* issue block
-------------------------------------------*/
#issue-block {
  padding:24px 20px;
  position:relative;
  width:120px;
  padding-left:106px;
  float:left;
}
#issue-block img {
  position:absolute;
  left:20px;
  top:18px;
  z-index:6;
}
#issue-block ul,
#issue-block ul li {
  padding:0px;
  list-style-type:none;
}
#issue-block ul li a {
  color:#ffffff;
  padding-left:16px;
  background:url(../images/arrow.png) no-repeat 0px -115px;
}
/* ad block top
-------------------------------------------*/

#ad-block-top {
  float:right;
  width:768px;
  height:126px;
  border-left:1px solid #48535d;
}
#ad-block-top .content {
  border-left:1px solid #89949f;
  padding:18px 20px;
}
/* main container
-------------------------------------------*/
#main {
  width:1020px;
  margin:0px auto;
  background:url(../images/column_bk.png) repeat-y right 0px;
}
#main-inner {
  background:url(../images/main-shadow.png) no-repeat 0px 0px;
}
#main-left-wrapper {
  width:640px;
  float:left;
  padding:20px;
  position:relative;
}

/* content container
-------------------------------------------*/
#content {

}
#content-inner {

}

/* content
-------------------------------------------*/
#content-top {
  padding-bottom:20px;
}
/* slide block
-------------------------------------------*/
#slide-block {
  overflow:hidden;
}
#slide-block .slides {
  width:330px;
  float:left;
}
#slide-block .slides .row {
  display:none;
}
#slide-block .slides .row.active {
  display:block;
}
#slide-block .pager {
  width:300px;
  float:left;
  border-left:10px solid #fbfbfb;
  height:306px;
  color:#ffffff;
  background:#3e8fd7;
}
#slide-block .pager .row {
  padding:20px 20px 20px 24px;
  line-height:140%;
  /*height:60px;*/
  overflow:hidden;
  border-top:1px solid #78b1e3;
  border-bottom:1px solid #2b6496;
}
#slide-block .pager .active {
  background:#154775 url(../images/av/slide_arrow.png) no-repeat 0px center;
  border-top:1px solid #6384a3;
  border-bottom:1px solid #163756;
}
#slide-block .pager h3 {
  font-size:1.18em;
  padding-bottom:4px;
  line-height:120%;
}
#slide-block .pager h3 a {
  color:#ffffff;
}
#slide-block .pager p {
  padding-bottom:6px;
  display:none;
}
#slide-block .pager .active p {
  display:block;
}
#slide-block .pager p.more-link {
  padding-bottom:0px;
}
#slide-block .pager p.more-link a {
  font-weight:bold;
  color:#ffffff;
  padding-right:16px;
  background:url(../images/arrow.png) no-repeat right -115px;
}
#numericPager {
  display:none;
}
#gadgetbox {
  padding:10px 16px;
  background:#ffffff;
  position:relative;
  z-index:3;
  top:0px;
  right:0px;
}
#fonttools {
  display:none;
}
#gadgetbox .resetfont {
  font-weight:bold;
}
#gadgetbox .decrease {
  font-weight:bold;
  font-size:0.8em;
}
#gadgetbox .increase {
  font-weight:bold;
  font-size:1.2em;
}
#content .fontresize {
  padding-left:20px;
  padding-right:40px;
}
#content .fontresize p {
  line-height:2em;
}
#content-header {
  padding-top:20px;
}
#content-main {
  padding-bottom:40px;
}
/* content-footer
-------------------------------------------*/
#content-footer {
  border-top:1px solid #cecece;
  padding-top:20px;
}

/* comment-block
-------------------------------------------*/
#comment-block h2 {
  font-size:1.27em;
  padding-bottom:20px;
}
#comment-block .content {
  background:#f6f6f6;
  padding:20px;
}
#comment-block-form label {
  display:none;
}
#comment-name,
#comment-email,
#captcha-response {
  display:block;
  clear:left;
  float:left;
  width:200px;
  padding:4px 8px;
  margin-bottom:16px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:1.09em;
  color:#5e5e5e;
}
#comment-body {
  float:right;
  width:340px;
  margin-bottom:10px;
  padding:4px 8px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:1.09em;
  color:#5e5e5e;
}
#captcha-response-wrapper {
  clear:both;
  
}
#captcha-response-wrapper img {
  float:left;
  padding-bottom:20px;
  padding-right:20px;
}
#captcha-response {
  float:none;
  clear:none;
}
#comment-submit {
	border:0px;
	margin:0;
	cursor:pointer;
	background:url(../images/av/button_bk.png) repeat-x 0px 0px;
	/*padding:0px 13px;*/
	width:130px;
	height:30px;
	display:block;
	color:#ffffff;
	font-weight:bold;
	line-height:100%;
	font-size:1em;
	clear:both;
	
}
/* content-bottom block defaults
-------------------------------------------*/
#content-bottom .row-block {
  clear:both;
}
#content-bottom .block,
#content-inline-blocks .block {
  width:310px;
  float:left;
  position:relative;
  margin-bottom:20px;
}
#content-bottom .block .content,
#content-inline-blocks .block .content {
  clear:left;
  border:8px solid #e0e8ed;
  background-color:#e0e8ed;
}
#content-inline-blocks .block .content ul,
#content-inline-blocks .block .content ul li {
  padding:0px;
  list-style-type:none;
}
#content-bottom .block .content ul li a,
#content-inline-blocks .block .content ul li a {
  padding:8px 10px;
  border-bottom:2px solid #e0e8ed;
  display:block;
  padding-right:40px;
  background:#fbfbfb url(../images/arrow.png) no-repeat 266px -165px;
}
#content-bottom .block .more-link a,
#content-inline-blocks .block .more-link a {
  background:url(../images/arrow.png) no-repeat right -174px;
  padding-right:16px;
}
/* content-inline-blocks block defaults
-------------------------------------------*/
#content-inline-blocks p {
  padding-left:0px;
  padding-right:0px;
}
#content-inline-blocks .row-block {
  overflow:hidden;
  padding:20px 0px;
}
/* related stories block
-------------------------------------------*/
#relatedstories-block.block {
  background:url(../images/the_checklist_fade.png) repeat-x 0px 0px;
  float:right;
}
#relatedstories-block h2 {
  font-size:1.27em;
  color:#ffffff;
  background:url(../images/rw/block_head_bk.png) repeat-x 0px 0px;
  padding:14px 20px;
}
#relatedstories-block .more-link {
  position:absolute;
  right:16px;
  top:16px;
  z-index:12;
}
#relatedstories-block.block .more-link a {
  background:transparent;
  color:#ffffff;
  background:url(../images/arrow.png) no-repeat right -115px;
}
/* Exclusive block
-------------------------------------------*/
#exclusive-block.block {
  /*border:8px solid #fbfbfb;*/
  background-color:#e0e8ed;
  padding:8px;
  width:294px;
}
#exclusive-block.block .content {
  border:0px;
  background:#fbfbfb;
  padding:14px;
  height:175px;
}
#exclusive-block h2 {
  font-size:1.09em;
  color:#00446c;
  border-bottom:1px solid #e0e8ed;
  padding:14px;
  background:#fbfbfb;
}
#exclusive-block p.more-link {
  border-top:1px solid #e0e8ed;
  padding-top:10px;
}

/* news block
-------------------------------------------*/
#news-block.block {
  height:425px;
  margin-right:10px;
  padding-bottom:50px;
}
#news-block h2 {
  font-size:1.45em;
  color:#ffffff;
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  padding:14px 20px;
}
#news-block .more-link {
  position:absolute;
  right:16px;
  top:16px;
  z-index:12;
}
#news-block.block .more-link a {
  background:transparent;
  color:#ffffff;
  background:url(../images/arrow.png) no-repeat right -115px;
}
#news-block.block .content {
  height:385px;
  overflow-y:scroll;
  overflow-x:hidden;
  padding-bottom: 10px;
}
#news-block .content ul,
#news-block .content ul li {
  padding:0px;
  list-style-type:none;
}
#news-block.block .content ul li {
  background:#fbfbfb;
  border-bottom: 2px solid #E0E8ED;
  padding: 8px 10px;
}
#news-block h3 {
  color:#21446e;
  font-size:1.09em;
  padding-bottom:0px;
}
#news-block p {
  padding-bottom:4px;
  line-height:160%;
}
#news-block .content ul li .more-link {
  position:static; 
}
#news-block .content ul li .more-link a {
  color:#2D83B5; 
  display:inline;
  padding:0px 16px 0px 0px;
  border-bottom:0px;
  background:url("../images/arrow.png") no-repeat right -175px;
}
/* youtube block
-------------------------------------------*/
/*
#youtube-block.block {
  float:right;
}
#youtube-block.block .content {
  border:0px;
  background:#f6f6f6;
  height:240px;
*/
}
/* wire block
-------------------------------------------*/
#wire-block.block {
  height: 400px;
}
#wire-block.block .content {
  height: 360px;
  overflow-y:scroll;
  overflow-x:hidden;
  padding-bottom: 10px;
}

#wire-block.block ul.tabs,
#wire-block.block ul.tabs li {
  padding:0px;
  list-style-type:none;
  height:40px;
  font-weight:bold;
}
#wire-block.block ul.tabs li {
  float:left;
  padding-bottom:0px;
}
#wire-block.block ul.tabs li a {
  font-size:1.09em;
  color:#ffffff;
  display:block;
  padding:14px 20px;
  background:url(../images/av/block_head_bk.png) repeat-x 0px -53px;
  line-height:100%;
  border-right:1px solid #667380;
  border-left:1px solid #96a4b1;
  border-bottom-width:0px;
}
#wire-block.block ul.tabs li a:hover {
  background:url(../images/av/block_head_bk.png) repeat-x 0px -62px;
}
#wire-block.block ul.tabs li.active a {
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  border-right:1px solid #4276aa;
  border-left:1px solid #77abde;
  border-bottom-width:0px;
}
#wire-block .tab_container { 
  background-color:#e0e8ed;
}
#wire-block .tab_container .tab_content {
  display:none;
}
#wire-block .tab_container .tab_content.active {
  display:block;
}
#wire-block.block .tab_content ul,
#wire-block.block .tab_content ul li {
  padding:0px;
  list-style-type:none;
}
#wire-block.block .tab_content ul li a {
  padding:8px 10px;
  border-bottom:2px solid #e0e8ed;
  display:block;
  padding-right:40px;
  background:#fbfbfb url(../images/arrow.png) no-repeat 266px -165px;
}
/*current issue block
-------------------------------------------*/
#currentissue-block.block {
  height:425px;
  margin-right:10px;
  padding-bottom:50px;
}
#currentissue-block h2 {
  font-size:1.45em;
  color:#ffffff;
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  padding:14px 20px;
}
/*
#currentissue-block .more-link {
  position:absolute;
  right:16px;
  top:16px;
  z-index:12;
}
#currentissue-block.block .more-link a {
  background:transparent;
  color:#ffffff;
  background:url(../images/arrow.png) no-repeat right -115px;

}
*/
#currentissue-block.block > div.content {
  background:none;
  height:385px;
  overflow-y:scroll;
  overflow-x:hidden;
  padding:5px;
}
#currentissue-block .content ul,
#currentissue-block .content ul li {
  padding:0px;
  list-style-type:none;
}
#currentissue-block.block .content ul li {
  background:#fbfbfb;
  border-bottom: 2px solid #E0E8ED;
  padding: 8px 10px;
}
#currentissue-block h3 {
  color:#21446e;
  font-size:1.09em;
  padding-bottom:0px;
}
#currentissue-block p {
  padding-bottom:4px;
  line-height:160%;
}
#currentissue-block .content ul li .more-link {
  position:static; 
}
#currentissue-block .content ul li .more-link a {
  color:#2D83B5; 
  display:inline;
  padding:0px 16px 0px 0px;
  border-bottom:0px;
  background:url("../images/arrow.png") no-repeat right -175px;
}
div#currentissue-block table{ padding-right:10px; }
/*webinar block
-------------------------------------------*/
#webinar-block.block {
  height:300px;
  margin-right:10px;
  padding-bottom:50px;
}
#webinar-block h2 {
  font-size:1.45em;
  color:#ffffff;
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  padding:14px 20px;
}
/*
#webinar-block .more-link {
  position:absolute;
  right:16px;
  top:16px;
  z-index:12;
}
#webinar-block .more-link a {
  background:transparent;
  color:#ffffff;
  background:url(../images/arrow.png) no-repeat right -115px;

}
*/
#webinar-block.block > div.content {
  background:none;
  height:260px;
  padding:5px;
}
#webinar-block .content ul,
#webinar-block .content ul li {
  padding:0px;
  list-style-type:none;
}
#webinar-block.block .content ul li {
  background:#fbfbfb;
  border-bottom: 2px solid #E0E8ED;
  padding: 8px 10px;
}
#webinar-block h3 {
  color:#21446e;
  font-size:1.09em;
  padding-bottom:0px;
}
#webinar-block p {
  padding-bottom:4px;
  line-height:160%;
}
#webinar-block .content ul li .more-link {
  position:static; 
}
#webinar-block .content ul li .more-link a {
  color:#2D83B5; 
  display:inline;
  padding:0px 16px 0px 0px;
  border-bottom:0px;
  background:url("../images/arrow.png") no-repeat right -175px;
}
/*partner block
-------------------------------------------*/
#partner-block.block {
  height:300px;
  margin-right:10px;
  padding-bottom:50px;
}
#partner-block h2 {
  font-size:1.45em;
  color:#ffffff;
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  padding:14px 20px;
}
/*
#partner-block .more-link {
  position:absolute;
  right:16px;
  top:16px;
  z-index:12;
}
#partner-block .more-link a {
  background:transparent;
  color:#ffffff;
  background:url(../images/arrow.png) no-repeat right -115px;

}
*/
#partner-block.block > div.content {
  background:none;
  height:260px;
  padding:5px;
}
#partner-block .content ul,
#partner-block .content ul li {
  padding:0px;
  list-style-type:none;
}
#partner-block.block .content ul li {
  background:#fbfbfb;
  border-bottom: 2px solid #E0E8ED;
  padding: 8px 10px;
}
#partner-block h3 {
  color:#21446e;
  font-size:1.09em;
  padding-bottom:0px;
}
#partner-block p {
  padding-bottom:4px;
  line-height:160%;
}
#partner-block .content ul li .more-link {
  position:static; 
}
#partner-block .content ul li .more-link a {
  color:#2D83B5; 
  display:inline;
  padding:0px 16px 0px 0px;
  border-bottom:0px;
  background:url("../images/arrow.png") no-repeat right -175px;
}
/*interactive block
-------------------------------------------*/
#interactive-block.block {
  height:350px;
  width:630px;
  margin-right:10px;
  padding-bottom:50px;
}
#interactive-block h2 {
  font-size:1.45em;
  color:#ffffff;
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  padding:14px 20px;
}
/*
#interactive-block .more-link {
  position:absolute;
  right:16px;
  top:16px;
  z-index:12;
}
#interactive-block .more-link a {
  background:transparent;
  color:#ffffff;
  background:url(../images/arrow.png) no-repeat right -115px;

}
*/
#interactive-block.block > div.content {
  background:none;
  height:310px;
  padding:5px;
}
#interactive-block .content ul,
#interactive-block .content ul li {
  padding:0px;
  list-style-type:none;
}
#interactive-block.block .content ul li {
  background:#fbfbfb;
  border-bottom: 2px solid #E0E8ED;
  padding: 8px 10px;
}
#interactive-block h3 {
  color:#21446e;
  font-size:1.09em;
  padding-bottom:0px;
}
#interactive-block p {
  padding-bottom:4px;
  line-height:160%;
}
#interactive-block .content ul li .more-link {
  position:static; 
}
#interactive-block .content ul li .more-link a {
  color:#2D83B5; 
  display:inline;
  padding:0px 16px 0px 0px;
  border-bottom:0px;
  background:url("../images/arrow.png") no-repeat right -175px;
}
/*gca block
-------------------------------------------*/
#gca-block.block {
  height:200px;
  width:630px;
  margin-right:10px;
  padding-bottom:50px;
}
#gca-block h2 {
  font-size:1.45em;
  color:#ffffff;
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  padding:14px 20px;
}
/*
#gca-block .more-link {
  position:absolute;
  right:16px;
  top:16px;
  z-index:12;
}
#gca-block .more-link a {
  background:transparent;
  color:#ffffff;
  background:url(../images/arrow.png) no-repeat right -115px;

}
*/
#gca-block.block > div.content {
  background:none;
  height:160px;
  padding:5px;
}
#gca-block .content ul,
#gca-block .content ul li {
  padding:0px;
  list-style-type:none;
}
#gca-block.block .content ul li {
  background:#fbfbfb;
  border-bottom: 2px solid #E0E8ED;
  padding: 8px 10px;
}
#gca-block h3 {
  color:#21446e;
  font-size:1.09em;
  padding-bottom:0px;
}
#gca-block p {
  padding-bottom:4px;
  line-height:160%;
}
#gca-block .content ul li .more-link {
  position:static; 
}
#gca-block .content ul li .more-link a {
  color:#2D83B5; 
  display:inline;
  padding:0px 16px 0px 0px;
  border-bottom:0px;
  background:url("../images/arrow.png") no-repeat right -175px;
}
/* Ad block left
-------------------------------------------*/
#ad-block-lt.block .content {
  border:0px;
  background:transparent;
}
/* resources block
-------------------------------------------*/
#resources-block.block .content {
  border:0px;
  background:transparent;
}

#resources-block.block ul.tabs,
#resources-block.block ul.tabs li {
  padding:0px;
  list-style-type:none;
  height:40px;
  font-weight:bold;
}
#resources-block.block ul.tabs li {
  float:left;
  padding-bottom:0px;
}
#resources-block.block ul.tabs li a {
  font-size:1.09em;
  color:#ffffff;
  display:block;
  padding:14px 20px;
  background:url(../images/av/block_head_bk.png) repeat-x 0px -53px;
  line-height:100%;
  border-right:1px solid #667380;
  border-left:1px solid #96a4b1;
  border-bottom-width:0px;
}
#resources-block.block ul.tabs li a:hover {
  background:url(../images/av/block_head_bk.png) repeat-x 0px -62px;
}
#resources-block.block ul.tabs li.active a {
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  border-right:1px solid #4276aa;
  border-left:1px solid #77abde;
  border-bottom-width:0px;
}
#resources-block .tab_container {
  clear:left;
  border:8px solid #e0e8ed;
  background-color:#fbfbfb;
  height:160px;
}
#resources-block .tab_container .tab_content {
  display:none;
  background:#fbfbfb;
  padding:10px;
}
#resources-block .tab_container .tab_content.active {
  display:block;
}
#resources-block.block .tab_content ul,
#resources-block.block .tab_content ul li {
  padding:0px;
  list-style-type:none;
}
#resources-block.block .tab_content ul li {
  padding-bottom:4px;
}
#resources-block.block .tab_content ul li a {
  padding:0px 16px 0px 0px;
  display:inline;
  background:url(../images/arrow.png) no-repeat right -175px;
  border:0px;
}

/* twitter block
-------------------------------------------*/
#twitter-block.block {
  float:right;
}
#twitter-block.block .content {
  border:0px;
  background:transparent;
}
/* site block left
-------------------------------------------*/
#site-block-lt1.block,
#site-block-lt2.block  {
  width:310px;
}
#site-block-lt1 h2,
#site-block-lt2 h2 {
  border-bottom:1px solid #e0e0e0;
  padding-bottom:12px;
  margin-bottom:10px;
  font-size:1.09em;
}
#site-block-lt1.block .content,
#site-block-lt2.block .content {
  padding-right:20px;
  background:transparent;
  border:0px;
}
/* site block left
-------------------------------------------*/
#site-block-lt3.block {
  width:310px;
  float:right;
}
#site-block-lt3 h2 {
  border-bottom:1px solid #e0e0e0;
  padding-bottom:12px;
  margin-bottom:10px;
  font-size:1.09em;
}
#site-block-lt3.block .content {
  padding-right:20px;
  background:transparent;
  border:0px;
}
/* Topical Listing block left
-------------------------------------------*/
#topical-listing1.block,
#topical-listing2.block {
  width:auto;
}
#topical-listing1.block .content,
#topical-listing2.block .content {
  border:0px;
  padding:8px;
}

#topical-listing1 .content ul,
#topical-listing1 .content ul li,
#topical-listing2 .content ul,
#topical-listing2 .content ul li  {
  padding:0px;
  list-style-type:none;
}
#topical-listing1.block .content ul li,
#topical-listing2.block .content ul li {
  background:#FBFBFB;
  border-bottom: 2px solid #E0E8ED;
  padding:20px;
} 
#topical-listing1.block .content ul li a,
#topical-listing2.block .content ul li a {
  border:0px;
  background:transparent;
  padding:0px;
}
#topical-listing1 p span.date,
#topical-listing2 p span.date {
  font-weight:bold;
  font-size:0.9em;
}

/* right sidebar
-------------------------------------------*/
#sidebar-right {
  width:340px;
  float:right;
  padding-bottom:40px;
}
#sidebar-right-inner {
}
#sidebar-right h2 {
  font-size:1.09em;
}
#sidebar-right .block {
  padding:20px;
  border-bottom:1px solid #cfcfcf;
  position:relative;
  border-top:1px solid #fff;
}
/* ad block right 1
-------------------------------------------*/
#ad-block-rt1.block {
  border-top:0px;
}
#ad-block-rt1 p {
  padding:10px 0px 0px;
}
#ad-block-rt1 p a {
  background:url(../images/arrow.png) no-repeat right -54px;
  padding-right:16px;
  color:#012e4e;
}
/* jobs block
-------------------------------------------*/
#jobs-block.block {
  padding:20px 24px;
}
#jobs-block h2 {
  background:url(../images/av/jobs-tab.png) no-repeat 0px 0px;
  color:#ffffff;
  padding:11px 20px;
}
#jobs-block .content {
  background:#fff;
  padding:10px 20px 40px 20px;
  border:1px solid #e0e8ed;
}
#jobs-block .content ul,
#jobs-block .content ul li {
  padding:0px;
  list-style-type:none;
}
#jobs-block .content ul li a {
  border-top:1px solid #e2e2e2;
  display:block;
  line-height:120%;
  padding:8px 16px 8px 16px;
  background:url(../images/arrow.png) no-repeat 0px -168px;
}
#jobs-block .content ul li.first a {
  border-top:0px;
}
#jobs-block .block-footer {
  background:#2c6dad;
  padding:30px 20px 20px;
  overflow:hidden;
}
#search-jobs-form {
  position:absolute;
  bottom:95px;
  left:14px;
  z-index:10;
  width:311px;
  height:60px;
}
#search-jobs-form label {
	position:absolute;
	left:-9999px;
}
#search-jobs-form .container-inline {
	background:url(../images/av/jobs-window.png) 0px 0px no-repeat;
	width:241px;
	float:left;
	padding:15px 35px;
}
#search-jobs {
	height:20px;
	padding:5px 10px;
	border:0;
	font-size:1.2em;
	width:180px;
	background:transparent;
}
#search-jobs-form input.form-submit {
	border:0px;
	margin:0;
	cursor:pointer;
	background:transparent url(../images/spacer.gif);
	line-height: 999px; /* Set it higher than your image height */
	overflow: hidden; /* Hide the text */
	font-size: 0; /* FF2 doesn�t like the above */
	padding:0px;
	height:30px;
	width:30px;
	display:block;
	float:right;
	margin-right:8px;
}
#jobs-block .block-footer a {
  color:#ffffff;
  font-weight:bold;
}
#jobs-block .block-footer ul.jobs,
#jobs-block .block-footer ul.resumes,
#jobs-block .block-footer ul.jobs li,
#jobs-block .block-footer ul.resumes li {
  list-style-type:none;
  padding:2px 10px 2px 14px;
}
#jobs-block .block-footer ul.jobs,
#jobs-block .block-footer ul.resumes {
  float:left;
  width:125px;
  padding:0px;
}
#jobs-block .block-footer ul.jobs {
  border-right:1px solid #a5bdc8;
}
/* popular block
-------------------------------------------*/
#popular-block ul.tabs,
#popular-block ul.tabs li {
  padding:0px;
  list-style-type:none;
  height:40px;
  font-weight:bold;
}
#popular-block ul.tabs li {
  float:left;
}
#popular-block ul.tabs li a {
  font-size:1.09em;
  color:#ffffff;
  display:block;
  padding:14px 20px;
  background:url(../images/av/block_head_bk.png) repeat-x 0px -53px;
  line-height:100%;
  border-right:1px solid #667380;
  border-left:1px solid #96a4b1;
}
#popular-block.block ul.tabs li a:hover {
  background:url(../images/av/block_head_bk.png) repeat-x 0px -62px;
}
#popular-block ul.tabs li.active a {
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  border-right:1px solid #4276aa;
  border-left:1px solid #77abde;
}
#popular-block .tab_container {
  clear:left;
  border:8px solid #e0e8ed;
  background-color:#e0e8ed;
}
#popular-block .tab_container .tab_content {
  display:none;
}
#popular-block .tab_container .tab_content.active {
  display:block;
}
#popular-block .tab_content ul,
#popular-block .tab_content ul li {
  padding:0px;
  list-style-type:none;
}
#popular-block .tab_content ul li a {
  padding:8px 10px;
  border-bottom:2px solid #e0e8ed;
  display:block;
  padding-right:40px;
  background:#fbfbfb url(../images/arrow.png) no-repeat 266px -165px;
}
/* site block right
-------------------------------------------*/
#site-block-rt.block {  
  padding-bottom:25px;
}
#site-block-rt h2 {
  font-size:1.1em;
  color:#ffffff;
  background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
  padding:14px 20px;
}
#site-block-rt.block > div.content {
  border: 8px solid #e0e8ed;
  background: white;
  padding: 5px;
}

/* footer
-------------------------------------------*/
#footer {
  background:#8795a1;
}
#footer-inner {
}
#footer-copyright {
  background:#144674;
}
#copyright-block,
#footer-menu {
  width:1020px;
  margin:0px auto;
  overflow:hidden;
}
/* footer menu
-------------------------------------------*/
#footer-menu .block {
  float:left;
  border-right:1px solid #616b73;
  border-left:1px solid #a7b1ba;
  width:180px;
  padding:30px 20px 0px 20px;
  height:260px;
}
#footermenu-block-1.block {
  border-left:0px;
}
#footermenu-block-4.block {
  border-right:0px;
  width:310px;
}
#footermenu-block-4 ul.menu {
  float:left;
  width:150px;
}
#footer-menu .block h3 {
  font-size:1em;
  color:#143a51;
  text-transform:uppercase;
}
#footer-menu a {
  color:#fff;
}
#footer-menu ul.menu li {
  float:none;
  padding-bottom:10px;
  line-height:120%;
}
/* copyright block
-------------------------------------------*/
#copyright-block {
  padding:20px;
  color:#ffffff;
}
#copyright-block p {
  padding-bottom:0px;
}
#copyright-block a {
  color:#ffffff;
}/* social footer block
-------------------------------------------*/
#footersocial {
  background:#144674;
  height:57px;
}
#footersocial-block {
  position:fixed;
  width:100%;
  height:57px;
  bottom:0px;
  z-index:9000;
  left:0px;
  background:#144674;
  color:#ffffff;
  border-top:1px solid #466e92;
}
#footersocial-block a {
  color:#ffffff;
}
#footersocial-block .left {
  float:left;
  border-right:1px solid #466e92;
}
#footersocial-block .right {
  float:right;
  border-left:1px solid #0e3151;
}
#footersocial-block .left div,
#footersocial-block .right div {
  padding:16px;
  border-right:1px solid #0e3151;
  border-left:1px solid #466e92;
  height:57px;
  float:left;
}
.sefooter {
  float:left;
  display:block;
  background:url(../images/social/search.png) no-repeat 0px 0px;
  height:17px;
  padding-left:24px;
  font-weight:bold;
  padding-right:6px;
}

#footersocial-block #search-block-form2,
#footersocial-block div.container-inline {
  float:left;
  border:0px;
  padding:0px;
}
#search-site2 {
  margin:0px;
  padding:2px 5px;
  width:146px;
}
#search-block-form2 label {
  display:none;
}
#search-site-submit2 {
  display:none;
}
.emfooter {
  display:block;
  background:url(../images/social/email.png) no-repeat 0px 2px;
  height:16px;
  width:24px;
  text-indent:-8765px;
  padding-top:2px;
}
.prfooter {
  display:block;
  background:url(../images/social/print.png) no-repeat 0px 0px;
  height:23px;
  width:23px;
  text-indent:-8765px;
}
#footersocial-block .right strong,
.fbfooter,
.twfooter,
.infooter {
  float:left;
  display:block;
  padding-right:8px;
  line-height:22px;
}
.fbfooter {
  display:block;
  background:url(../images/social/fb.png) no-repeat 0px 0px;
  height:28px;
  width:28px;
  text-indent:-8765px;
}
.twfooter {
  display:block;
  background:url(../images/social/tw.png) no-repeat 0px 0px;
  height:28px;
  width:28px;
  text-indent:-8765px;
}
.infooter {
  display:block;
  background:url(../images/social/in.png) no-repeat 0px 0px;
  height:28px;
  width:28px;
  text-indent:-8765px;
}

/* Breadcrumb
-------------------------------------------*/
#breadcrumb {
  padding-left:20px;
}
#breadcrumb-inner {

}

/* misc
-------------------------------------------*/
.clear-after:after,
ul.menu:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0px;
	line-height:0px;
	visibility:hidden;
	width:0px;
	height:0px;
}
.clear-after,
ul.menu {
	zoom:1;
}
span.clear {
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}
.alpha {
	opacity:0.8;  
    filter:alpha(opacity=80);  
    -moz-opacity:0.8; 

}
.offscreen {
	height:1px;
	left:-10000px;
	overflow:hidden;
	position:absolute;
	top:auto;
	width:1px;
}

/* ADDED Items 6/11  */

#at-welcome-block{
position:relative;
    border-radius: 10px;
}

#at-welcome-block h2{
    font-size:1.45em;
    color:#ffffff;
    background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
    padding:14px 20px;
}
#at-welcome-block.block .content{
    background:#fbfbfb;
    padding:14px;
    height:320px;
}
#at-welcome-block.block {
    /*float:right;*/
}
#at-welcome-block .content ul,
#at-welcome-block .content ul li{
    padding:0px;
    list-style-type:none;
}
#at-welcome-block.block .content ul li a{
    padding:0px 0px 10px 0px;
    border:0px;
    background:transparent;
}
#at-welcome-block p.more-link{
    border-top:1px solid #e0e8ed;
    padding-top:10px;
}

#at-latest-block{

}

#at-latest-block h2{
    font-size:1.09em;
    color:#ffffff;
    background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
    padding:14px 20px;
}
#at-latest-block.block .content{
    background:#fbfbfb;
    padding:14px;
    height:320px;
}
#at-latest-block.block {

}
#at-latest-block .content ul,
#at-latest-block .content ul li{
    padding:0px;
    list-style-type:none;
}
#at-latest-block.block .content ul li a{
    padding:0px 0px 10px 0px;
    border:0px;
    background:transparent;
}
#at-latest-block p.more-link{
    border-top:1px solid #e0e8ed;
    padding-top:10px;
}
#form-block.block,
#currentissue-block2.block {
    background-color:#E0E8ED;
    padding: 8px;
    width: 294px;

    position: relative;
    margin-bottom: 20px;
}


#form-block.block .content,
#currentissue-block2.block .content{
    border: 0px;
    background:
        #FBFBFB;
    padding: 14px;
    /*padding-right: 116px;*/
    position: relative;
}

#currentissue-block2.block{
    float: right;
}
#currentissue-block2 h2,
#form-block h2,
#calendar-block h2{
    font-size: 1.09em;
    color:
        #00446C;
    border-bottom: 1px solid
    #E0E8ED;
    padding: 14px;
    background:
        #FBFBFB;
}


#at-welcome-block h2,
#calendar-block h2
{
    background:url(../images/av/block_head_bk.png) repeat-x 0px 0px;
}


#calendar-block h2{
    font-size: 1.45em;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color:white;

}
#calendar-block.block{
    width:100%;
}
.calendar-container{
    width:98.2%;
    background-color:#e0e8ed;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	height: 275px;
    padding:6px;
    position:relative;
    overflow:hidden;

}
.calendar-item{
    display:inline-block;
    width:135px;
    height: 255px;
    background-color:#FFFFFF;
    float:left;
    border-right:2px solid #e8e8e8;
    padding:10px;
    color:#21446e;
}
.calendar-item .dateblock{
    text-align: center;
    margin-bottom:15px;
    margin-top:15px;
    color: #4a84a5;
}
.calendar-item .dateblock img{
    vertical-align: middle;
    position:relative;
    top:-5px;
}
.calendar-item h3{
    margin-bottom:-8px;
}

.calendar-item .more-link a {
    color:#2D83B5;
    display:inline;
    padding:0px 16px 0px 0px;
    border-bottom:0px;
    background:url("../images/arrow.png") no-repeat right -175px;
}

.header-more-link {
    position:absolute;
    right:16px;
    top:12px;
    z-index:12;
}
.header-more-link a {
    background:transparent;
    color:#ffffff;
    background:url(../images/arrow.png) no-repeat right -115px;
    padding-right:15px;
}

/*MENU*/
#nav-selector div.subnav ul.menu li a:hover{
 background-color: #0000BB;
}

/* navigation-block
-------------------------------------------*/
#navigation-block .content {
    float:left;
    position:relative;
    left:510px;
}
#navigation-block ul.menu {
    clear:left;
    float:left;
    position:relative;
    right:50%;
    text-align:center;
    height:37px;
}
#navigation-block ul.menu li {
    /*position:relative;
    right:50%;*/
    border-left:0px solid #516c5e;
    border-right:0px solid #90af9f;
}
#navigation-block ul.menu li a {
    color:#ffffff;
    font-family:'Cabin', Verdana, Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:1.27em;
    border-right:1px solid #516c5e;
    border-left:1px solid #90af9f;
    display:block;
    padding: 10px 14px;
    height: 17px;
    letter-spacing:0.03em;
    /* height: 37px;
  line-height: 37px; */
}
#navigation-block ul.menu li:hover .subnav {
    display:block;
}
#navigation-block ul.menu li a:hover,
#navigation-block ul.menu li.active a {
    background:#002c46;
    border-left:1px solid #002c46;
    border-right:1px solid #002c46;
}
#navigation-block .subnav
{
    display: none;
    position: absolute;
    z-index: 50;
    background: #002c46;
    /*width: 1020px;*/
    /*left: 50%;*/
    top: 37px;
    margin-left: -510px;
    overflow: hidden;
    /* min-height: 180px; */
    padding-bottom: 20px;
}
#navigation-block .subnav p.more-link {
    position:absolute;
    z-index:1000;
    bottom:0px;
    right:20px;
}
#navigation-block li .subnav p.more-link a,
#navigation-block li.active .subnav p.more-link a {
    font-size:1em;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-weight:normal;
    background:url(../images/arrow.png) no-repeat right -115px;
    padding-right:16px;
    border:0px;
    height:auto;
    letter-spacing:0em;
    padding: 0px 16px 10px 0px;
}
#navigation-block .subnav ul.menu {
    /*width:222px;*/
    position:static;
    text-align:left;
    height:auto;
}
#navigation-block .subnav ul.menu li .stories li {
    float:none;
}
#navigation-block .subnav ul.menu li a {
    display:block;
    width:200px;
    border:0px;
    border-bottom:1px solid #627d8c;
    border-right:1px solid #627d8c;
    padding:12px 24px;
    font-size: 1em;
    padding: 4px 20px;
}
#navigation-block .subnav ul.menu li a:hover,
#navigation-block .subnav ul.menu li.active a {
    background: url(../images/arrow.png) no-repeat scroll 210px -110px transparent;
    border-right: 0px;
}
#navigation-block .subnav .storycontainer {
    position:absolute;
    width:760;
    padding:12px 0px;
    display:none;
    top:0px;
    left:222px;
    padding:20px;
    width:750px;
    padding-bottom:0px;
    height:100%;
}
#navigation-block .subnav ul.menu li.active .storycontainer {
    display:block;
}
#navigation-block .subnav .storycontainer ul {
    padding:0px;
    border:0px;
}
#navigation-block .subnav .stories {
    width:480px;
    float:left;
}
#navigation-block .subnav .stories h3 {
    float:left;
    width:106px;
    font-size:0.9em;
    text-transform:uppercase;
    color:#627d8c;
    font-weight:normal;
}
#navigation-block .subnav .stories .content {
    float:right;
    position:static;
    width:374px;
}
#navigation-block .subnav .stories ul li a,
#navigation-block .subnav ul.menu li.active .stories ul li a {
    border:0px;
    width:auto;
    padding:0px;
    font-weight:normal;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:1.09em;
    padding-bottom:4px;
    padding-left:16px;
    background: url("../images/arrow.png") no-repeat scroll 0px -113px transparent;
    /* adding the following will keep lines from wrapping: */
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#navigation-block .subnav .stories ul li.first a,
#navigation-block .subnav ul.menu li.active .stories ul li.first a {
    font-size:1.2em;
    font-weight:bold;
}
#navigation-block .subnav .stories ul li a:hover {
    background: url("../images/arrow.png") no-repeat scroll 0px -113px transparent;
}

#navigation-block .subnav .storyimage
{
    width: 240px;
    /* float: right; */
    position: absolute;
    right: 10px;
    padding: 0 15px 20px 20px;
    margin-top: 20px;
    border-left: 1px solid #627d8c;
    text-align: left;
}

#navigation-block .subnav .storyimage img {
    float:left;
    padding-right:10px;
    cursor: pointer;
}
#navigation-block .subnav .storyimage p.caption {
    font-size:0.9em;
    color:#ffffff;
    line-height:160%;
}

#header-fourth {
    height:124px;
    overflow:hidden;
}
